<div class="container">
    <hr>
    <h1>Administration</h1>
    <hr>

    <div id="clock">{{hours}}:{{minutes}}:{{seconds}}</div>

    <div id="map"></div>

    <button class="btn btn-primary" ng-click="getBus()">Actualiser</button>

</div>